<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="f1ce94c6-07a3-4c8c-bde3-8f8c73dcf1f6" name="docker" url="http://localhost:8045">
        <fileTransfer port="0" mountedRoot="E:\wads\codeception" accessType="MOUNT" />
      </webServer>
    </option>
  </component>
</project>